Subject: Groups: setting up and using

From: Steve Jones <[email-masked]>
Date: Thu, 17 Aug 1995 12:01:24 -0400 (EDT)

I'd like set up guest user accounts as (very briefly)
described in the O'Reilly book.  Could someone give an
outline and examples for setting up *and using* guest user
accounts?  I followed the setup steps from the book (there
are no usage examples), but I was not able to successfully
use the account.  I have found this particular Nutshell
book, which are usually very lucid, hard to follow.

Also, I've not been able to get file conversions to work
either.  I used the example ftpconvertions file and
put:

compress        yes             local remote anonymouses
tar             yes             local remote anonymouses

in the ftpaccess file.  With 'blah.Z' in the archive,
'GET'ing 'blah' results in the daemon telling  me that
'blah' is not found.

[Any FAQ files yet?]

Can someone help me out?

thnx

Steve Jones
CASE Tool Analyst
ANSYS, Inc.
VOX (412) 873-3067
FAX (412) 873-3118
[email-masked]